@charset "utf-8";

/* =================================================

	 home
	 
----------------------------------------------------
*
*	 keyVisual
*	 homeTabArea
*	 homeTabArea => homeTabContentsArea
*
================================================= */

#headerSub,
.contentsAction,
.contents01 .sideBlock,
.contents01 .ttl32 {
	display: none !important;
}

.contents01 .inner { width: 1152px; margin: 0px auto;}
/*	cf ---------- */
.contents01 .inner:before,
.contents01 .inner:after { content: " "; display: table;}
.contents01 .inner:after { clear: both;}

@media screen and (max-width: 1151px) {
.contents01 .inner { width: auto; padding: 0px 20px; !important}
}

@media screen and (max-width: 767px) {
.contents01 .inner { width: auto; padding: 0px 10px; !important}
}

.contents01 {
	width: 100% !important;
	max-width: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.contents01 .bx-wrapper .bx-controls-direction a { top: 45%; }

.contents01 .bx-wrapper .bx-prev,
.contents01 .bx-wrapper .bx-next {
	width: 50px;
	height: 50px;
	background-image: none;
	background-color: rgba(18, 18, 18, 0.2);
	border-radius: 100%;
}
.contents01 .bx-wrapper .bx-prev { left: 50px; }
.contents01 .bx-wrapper .bx-next { right: 50px; }

.contents01 .bx-wrapper .bx-prev:hover,
.contents01 .bx-wrapper .bx-next:hover {
    background-color: rgba(18, 18, 18, 0.6);
}
.contents01 .bx-wrapper .bx-next {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.contents01 #loadNewsRelease .bx-wrapper .bx-next {
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
.contents01 .bx-wrapper .bx-prev img,
.contents01 .bx-wrapper .bx-next img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

@media screen and (max-width: 1151px) {
.contents01 .bx-wrapper .bx-controls-direction { display: none;}
}


/* =================================================
*
*	 keyVisual
*
================================================= */

.keyVisualWrap {
	overflow: hidden;
	width: 100% !important;
	height: 600px;
}

.keyVisualWrap .keyVisual {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	position: relative;
}



.keyVisualWrap .slide01 {
	background: url(https://www.renesas.com/en-us/media/home/Blank-white-background-homepage-banner.jpg) right;
}
.keyVisualWrap .slide02 {
	background: url(https://www.renesas.com/en-us/media/home/Blank-white-background-homepage-banner.jpg) right;
}
.keyVisualWrap .slide03 {
	background: url(https://www.renesas.com/en-us/media/home/Blank-white-background-homepage-banner.jpg) right;
}

.keyVisualWrap .keyVisual>a {
	display: block;
	width: 1152px;
	max-height: 600px;
	min-height: 300px;
	margin: 0px auto;
	overflow: hidden;
	text-indent: 101%;
	white-space: nowrap;
	z-index: 51;
	position: relative;
}
.keyVisualWrap .keyVisual>a>img {
	width: 100%;
	height: auto;
}

@media screen and (min-width: 1152px) {
.keyVisualWrap .keyVisual {
              background-size: auto 100%;
}
.keyVisualWrap .keyVisual>a {
                   width: 100%;
                   max-height: 600px;
                   min-height: 300px;
}
}


.keyVisualWrap .textBox {
	width: 80%;
	max-width: 1152px;
	height: 50%;
	margin: auto;
	padding-bottom: 60px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	color: #fff;
}

.keyVisualWrap .textBox h2 {
	margin-bottom: 10px;
	line-height: 1.2;
	font-weight: normal;
	font-size: 240%;
	color: #fff;
}
.keyVisualWrap .textBox h2+p {
	margin-left: 5px;
	font-size: 120%;
}
.keyVisualWrap .textBox h2 a,
.keyVisualWrap .textBox h2+p a {
	text-decoration: none;
	color: #fff;
}

/* 右寄せ */
.keyVisualWrap .textBox.tar {
	width: 60%;
	padding-left: 35%;
	padding-right: 5%;
	text-align: left !important;
}
.keyVisualWrap .textBox.tar h2 {
	position: relative;
	right: 0;
}
.keyVisualWrap .textBox.tar p {
	position: relative;
	right: 0;
}

/* 左寄せ */
.keyVisualWrap .textBox.tal {
	text-align: left !important;
}
.keyVisualWrap .textBox.tal h2 {
	position: relative;
	right: 0;
}
.keyVisualWrap .textBox.tal p {
	position: relative;
	right: 0;
}

.keyVisualWrap .textBox.top {
	margin: 0 auto;
	top: 40px;
	left: 0;
	right: 0;
	bottom: auto;
}
.keyVisualWrap .textBox.btm {
	margin: 0 auto;
	top: auto;
	left: 0;
	right: 0;
	bottom: 40px;
}

.keyVisualWrap .blk .textBox h2,
.keyVisualWrap .blk .textBox p {
	color: #222 !important;
}
.keyVisualWrap .blk .textBox h2 a,
.keyVisualWrap .blk .textBox p a {
	text-decoration: none;
	color: #222;
}
.keyVisualWrap .blk .btnGhost {
	display: inline-block;
	margin: 5px 5px 0px 0px;
	border:#222 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
}
.keyVisualWrap .blk .btnGhost a{
  display: block;
  padding: 7px 25px 6px;
  text-align: center;
  font-size: 88%;
  line-height: 1.4;
  text-decoration: none;
  color: #222;
}
.keyVisualWrap .blk .btnGhost a:hover{
	background: #222;
  color: #fff;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

p.bigideas {
	width: 1152px;
	height: 105px;
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	z-index: 10;
	text-align: right;
}
p.bigideas img {
	width: 114px;
	height: auto;
	float: right;
}

@media screen and (min-width: 1337px) {
.keyVisualWrap .slide00,
.keyVisualWrap .slide01,
.keyVisualWrap .slide02,
.keyVisualWrap .slide03,
.keyVisualWrap .slide04,
.keyVisualWrap .slide05 {
	background-size: 100% auto;
	background-position: 50% 50%
}
}


@media screen and (max-width: 1151px) {

.keyVisualWrap {
	height: 100%;
}

.keyVisualWrap .keyVisual {
	background-size: cover;
}

.keyVisualWrap .keyVisual>a {
	width: auto;
	height: auto;
	overflow: hidden;
	text-indent: 0px;
	white-space: normal;
}

.keyVisualWrap .keyVisual>a img {
	width: 100%;
	height: auto;
}

.keyVisualWrap .textBox {
	width: 90%;
}
.keyVisualWrap .textBox h2 {
	font-size: 200%;
	font-weight: bold;
}
.keyVisualWrap .textBox h2+p {
	margin-bottom: 10px !important;
	font-size: 100%;
}

p.bigideas {
	width: auto;
	margin: 0;
	position: absolute;
	top: 0;
	right: 20px;
	left: auto;
	z-index: 10;
}

}


@media screen and (max-width: 767px) {

.keyVisualWrap .textBox {
	width: 90%;
	padding-bottom: 0px;
}
.keyVisualWrap .textBox h2 {
	width: 100%;
	font-size: 120%;
}
.keyVisualWrap .textBox h2+p {
	display: none;
}

.keyVisualWrap .textBox.tal {
	margin: 0 auto;
	top: 20px;
	bottom: auto;
}
.keyVisualWrap .textBox.tar {
	margin: 0 auto;
	top: auto;
	bottom: 40px;
}

.keyVisualWrap .textBox.top {
	top: 20px;
}
.keyVisualWrap .textBox.btm {
	bottom: 40px;
}

p.bigideas {
	width: 22.18%;
	right: 3.43%;
}
p.bigideas img {
	width: 100%;
	height: auto;
}

}


/*	btnGhost
---------------------------------------------- */
.keyVisualWrap .btnGhost {
	display: inline-block;
	margin: 5px 5px 0px 0px;
	border:#fff 1px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
}
.keyVisualWrap .btnGhost:last-child {
	margin-right: 0px;
}
.keyVisualWrap .btnGhost a{
	width: auto;
	height: auto;
  display: block;
  padding: 7px 25px 6px;
  text-align: center;
  font-size: 88%;
  line-height: 1.4;
	text-indent: 0;
  text-decoration: none;
  color: #fff;
}
.keyVisualWrap .btnGhost a:hover{
	background: #fff;
  color: #333;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}


@media screen and (max-width: 767px) {

.keyVisualWrap .btnGhost a {
	padding: 7px 15px 6px;
}

}

/* =================================================
*
*	 homeTabArea
*
================================================= */

.homeTabArea {
	width: 100%;
	margin-top: -60px;
	margin-bottom: 20px;
	position:relative;
	z-index:100;
}


@media screen and (max-width: 1151px) {

.homeTabArea {
	width: 100%;
	margin-top: 0px;
}

.homeTabArea .inner {
	padding: 0px !important;
}

}


/*	tabNav
------------------------------------------------- */

.homeTabArea .homeTabNav ul {
	display: table;
	width: 100%;
}
.homeTabArea .homeTabNav li {
	display: table-cell;
	width: 50%;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	background-color: rgba(229,231,236,0.9);
}
.homeTabArea .homeTabNav li:first-child {
	border-right: 1px solid #eee;
}
.homeTabArea .homeTabNav li a {
	position: relative;
	display: block;
	height: 60px;
	border-bottom: 1px solid #d6d9e0;
	font-size: 138%;
	line-height: 60px;
	color: #009999;
}
.homeTabArea .homeTabNav li a:hover {
	text-decoration: none;
}
.homeTabArea .homeTabNav li a.active {
	border-bottom: 1px solid #00acc1;
	color: #fff;
	background-image: none;
	background-color: #00acc1;
}
.homeTabArea .homeTabNav li a:hover:before,
.homeTabArea .homeTabNav li a.active:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 49%;
	border-right: 14px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 14px solid transparent;
}
.homeTabArea .homeTabNav li a:hover:before {
	border-top: 10px solid #e5e7ec;
}
.homeTabArea .homeTabNav li a.active:before {
	border-top: 10px solid #00acc1;
}


@media screen and (max-width: 1151px) {

.homeTabArea .homeTabNav li a {
	padding: 0px 10px;
}
.homeTabArea .homeTabNav li a:hover:before,
.homeTabArea .homeTabNav li a.active:before {
	left: 47%;
}

}


@media screen and (max-width: 767px) {

.homeTabArea .homeTabNav li a {
	font-size: 113%;
	line-height: 60px;
}
.homeTabArea .homeTabNav li a:hover:before,
.homeTabArea .homeTabNav li a.active:before {
	left: 45%;
}

}


/*	homeTabContentsArea
------------------------------------------------- */
.homeTabArea .homeTabContentsArea {
	clear: both;
	padding-top: 60px;
}
.homeTabArea .homeTabContentsArea #tabContents01 {
	clear: both;
}
.homeTabArea .homeTabContentsArea #tabContents02 {
	clear: both;
	/*display: none;*/
}


@media screen and (max-width: 767px) {

.homeTabArea .homeTabContentsArea {
	padding-top: 50px;
}

}







/* =================================================
*
*	 homeTabArea => homeTabContentsArea
*
================================================= */

/* ----------------------------------------------
	homeTabLead
---------------------------------------------- */

.homeTabArea .homeTabLead {
	margin: 0px auto 40px;
	text-align: center;
	font-size: 125%;
	line-height: 1.8;
	color: #767e82;
}


@media screen and (max-width: 1151px) {

.homeTabArea .homeTabLead {
	max-width: 768px;
	margin: 0px auto 40px;
	padding: 0px 20px;
}

}


@media screen and (max-width: 767px) {

.homeTabArea .homeTabLead {
	margin: 0px auto 30px;
	font-size: 113%;
}

}



/* ----------------------------------------------
	homeBoxArea
---------------------------------------------- */

.homeBoxArea .box {
	float: left;
	width: 324px;
	margin: 0px 30px 40px;
}

.homeBoxArea .box h2,
.homeBoxArea .box p {
	margin: 0px 10px;
}

.homeBoxArea .box h2 {
	text-align: center;
}
.homeBoxArea .box h2 a {
	display: block;
	margin-bottom: 8px;
	text-align: center;
	font-size: 113%;
	font-weight: bold;
	color: #333;
}

.homeTabArea #tabContents02 .homeBoxArea .box h2 a,
.homeTabArea .homeTabContentsArea #tabContents02 .homeBoxArea .box h2 a {
	text-align: center;
}

.homeBoxArea .box p {
	margin-bottom: 8px;
	line-height: 1.8;
	/*text-align: center;*/
}
.homeTabArea .homeTabContentsArea #tabContents02 .homeBoxArea .box {
	height: 225px !important;
}

.homeTabArea .homeTabContentsArea #tabContents02 .homeBoxArea .boxIs {
	height: 350px !important;
}
.homeTabArea .homeTabContentsArea #tabContents02 .homeBoxArea .box p {
	margin-top: 10px;
	text-align: center;
}

.homeBoxArea .box ul {
	overflow: visible;
	text-align: left;
}
.homeBoxArea .box ul li {
	float: left;
	width: 132px;
	margin-left: 25px;
	margin-top: 5px;
	list-style: disc;
	font-size: 88%;
	line-height: 1.4;
	color: #1565c0;
}
.homeBoxArea .box ul li a {
	float: none;
}
.homeBoxArea .box ul li li{
	width: auto;
}

/* tabContents02 */
#tabContents02 .homeBoxArea h2 {
	display: inline-block;
}
#tabContents02 .homeBoxArea h2.iconMicon {
	background-position: 50% 0;
	min-height: 28px;
	padding-top: 38px;
	padding-left: 0;
}
#tabContents02 .homeBoxArea .box {
	text-align: center;
}


@media screen and (min-width: 1152px) {

.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea {
	width: 1152px;
	overflow: hidden;
}
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap02,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap03,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap04,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap05 {
	position: relative;
	left: 50%;
	float: left;
}
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap .box,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap02 .box,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap03 .box,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap04 .box,
.homeTabArea .homeTabContentsArea #tabContents01 .homeBoxArea .homeBoxWrap05 .box {
	position: relative;
	left: -50%;
}

}


@media screen and (max-width: 1151px) {

.homeBoxArea {
	width: 768px;
	margin: 0px auto;
}

.homeBoxArea .homeBoxWrap .box:nth-of-type(3),
.homeBoxArea .homeBoxWrap02 .box:nth-of-type(2n+1),
.homeBoxArea .homeBoxWrap03 .box:nth-of-type(3),
.homeBoxArea .homeBoxWrap04 .box:nth-of-type(2),
.homeBoxArea .homeBoxWrap05 .box:nth-of-type(3),
.homeBoxArea .homeBoxWrap05 .box:nth-of-type(1) {
	clear: left;
}

.homeTabArea .homeTabContentsArea #tabContents02 .homeBoxArea .box, .homeTabArea .homeTabContentsArea #tabContents02 .homeBoxArea .boxIs {
	height: auto !important;
}

}


@media screen and (max-width: 767px) {

.homeBoxArea {
	width: auto;
	padding: 0px 0px;
}

.homeBoxArea .box {
	float: none;
	width: auto;
	margin: 0px 20px 20px;
	padding-bottom: 20px;
	clear: both;
}
.homeBoxArea .box ul li {
	width: 40%;
}
.homeBoxArea .box ul li li{
	width: auto;
}

}

/* ----------------------------------------------
	btnPageTop
---------------------------------------------- */

.btnPageTop {
	display: none;
}